"TryAgainButton" = "Zkusit znovu";
"NoNetworkAlertTitle" = "Chybí připojení k síti.";
"NoServerAlertTitle" = "Server je nedostupný.";
"DefaultErrorTitle" = "Něco se pokazilo. Zkuste to později.";
"CheckBoxSelectAccessibilityHint" = "Políčko zaškrtnete dvojitým klepnutím.";
"CheckBoxDeselectAccessibilityHint" = "Zaškrtnutí políčka zrušíte dvojitým klepnutím.";
